@charset "iso-8859-1";
/* CSS Document */

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

body {
	background-color: #EEE;
	background-image: url(../img/background.jpg);
	background-position: top;
	background-repeat: repeat-x;
	margin-bottom: 100px;
}

.clear {
	clear: both;
}

.col0 {
	width: 717px;
}

.col1 {
	width: 475px;
}

.col2 {
	width: 233px;
}

.col0, .col1, .col2 {
	background-color: #FFF;
	float: left;
}

.espacio {
	float: left;
	width: 9px;
}

		.de_publicacion {
			background-color: #4f4c4d;
			height: 22px;
		}

.azul {
	color: #6bb0ec !important;
}

.gris_clar {
	color: #9f9f9f !important;
}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ CABECERA : START }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

#logotipo {

	/*height: 137px;*/
	position: relative;	
	height: 84px;
	padding-top: 53px;
	text-align: right;
}


		#logotipo img {
			left: -14px;
			position: absolute;
			top: 41px;
		}

		
		#logotipo h1.titulo {
			background-image: url(../img/linea_cabecera_arxiu.jpg);
			background-position: +580px;
			background-repeat: no-repeat;
			color: #060606;
			display: block;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 24px;
			height: 27px;
			line-height: 27px;
			padding-left: 18px;
		}		

#menu h1 {
	color: #6bb0ec;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 9px;
}

#menu ul {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	padding-left: 19px;
	width: 110px;
}

		#menu ul li a {
			color: #4f4c4d;
			display: block;
			line-height: 18px;
		}
		
		#menu ul li a.activo {
			color: #6bb0ec;
		}
		
		#menu ul li a:hover {
			color: #6bb0ec;
		}

.cabecera {
	background-color: #FFF;
	height: 122px;
}

#acceso_directo a.enlace_azul {
	background-color: #6bb0ec;
	color: #fff;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin-bottom: 4px;
	padding-left: 11px;
	width: 202px;
}

#acceso_directo a.enlace_azul:hover, #acceso_directo a.activo {
	background-color: #4f4c4d;
}

#acceso_directo a.enlace_gris {
	background-color: #4f4c4d;
	color: #fff;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin-bottom: 4px;
	padding-left: 11px;
	width: 202px;
}

#acceso_directo a.enlace_gris:hover, #acceso_directo a.activo_gris {
	background-color: #6bb0ec;
	color: #fff;
}

#buscador form {
	margin-top: 15px;
	padding: 0 0 0 19px;
}

		#buscador form .cleardefault {
			width: 150px;
			font-weight: bold;
			float: left;
			border: 0;
			margin: 0;
			padding: 4px 9px 3px 9px;
			background-color: #dee0e1;
			font-size: 12px;
			font-family: Helvetica, Arial, sans-serif;
			color: #4f4c4d;
		}
		
		#buscardor form .lupa {
			padding: 0;
			float: left;
			border: 0;
			margin: 0;
			overflow: hidden;
			vertical-align: bottom;
		}

		#buscador form .cleardefaultcmb {
			width: 195px;
			font-weight: bold;
			float: left;
			border: 0;
			margin: 0;
			padding: 3px 3px 3px 3px;
			background-color: #dee0e1;
			font-size: 12px;
			font-family: Helvetica, Arial, sans-serif;
			color: #4f4c4d;
		}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ CABECERA : END }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */


h2 {
	background-color: #4f4c4d;
	border-bottom: 4px solid #eee;
	color: #fff;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin-bottom: 4px;
	padding-left: 7px;
}

h3 {
	background-color: #d6d8d9;
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	color: #4f4c4d;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin-bottom: 4px;
	padding-left: 7px;
}

.img_noticia {
	display: block;
	padding: 11px 19px 0 19px;
}

.separador {
	background-color: #eee;
	display: block;
	height: 4px;
	overflow: hidden;
}

.fecha {
	color: #50aeff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 12px 19px 0 19px;
}

.fecha_home {
	color: #b0b0b0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 12px 19px 0 19px;
}

.tipus_home {
	color: #50aeff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 0px 19px 0 19px;
	text-transform:uppercase;
}

.titular {
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 20px;
	padding: 13px 19px;
}

.link_titular {
	color: #4f4c4d;
}

.titular_publicacio {
	color: #605e5e;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 23px;
	padding: 13px 19px;
	padding-top: 16px;
}

.titular_cercar {
	color: #605e5e;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	line-height: 26px;
	padding: 13px 19px;
	padding-top: 16px;
}

.titular_grande {
	color: #69baff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 31px;
	padding: 13px 19px;
}

.titular_extragrande {
	color: #69baff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 35px;
	font-weight: normal;
	line-height: 36px;
	padding: 13px 19px;
}

.titular_pequeno {
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	padding: 13px 19px;
}

.titular_pequeno_a {
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}

.titular_hora {
	color: #69baff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 21px;
}

.autor {
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 21px;
	padding: 0 19px;
}

.descripcion {
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	padding: 0 19px;
}

.pdf {
	background-color: #91ccff;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 8px;
}

.pdf_col2 {
	width: 40px;
	text-align:center;
	background-color: #91ccff;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px;
}

.enlace {
	padding: 23px 19px;
}

.enlace_col2 {
	padding: 23px 19px;
}

#navcontainer {
	margin: 0;
	margin-top: -4px;
	padding: 0;
	list-style-type: none;
	text-align: center;
	border: 0;
	width: 100%;
	background-color: #eee;
	border-bottom: 4px solid #eee;
	width: 233px;
	height: 22px;
	display: block;
}

#navcontainer li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

#navcontainer li a.small {
	display: block;
	text-decoration: none;
	width: 45px;
	color: #4f4c4d;
	background-color: #d6d8d9;
	height: 22px;
	line-height: 22px;
	margin-right: 2px;
}

#navcontainer li a.big {
	display: block;
	text-decoration: none;
	width: 92px;
	color: #4f4c4d;
	background-color: #d6d8d9;
	height: 22px;
	line-height: 22px;
}

#navcontainer li a.activo {
	color: #33321d;
	background-color: #c2dc01;
}

#navcontainer li a:hover {
	color: #33321d;
	background-color: #c2dc01;
}

#carousel {
	margin: 0 19px;
	width: 437px;
	height: 307px;
	padding: 0;
	overflow: scroll;
	border: 0;
}

#carousel ul {
	list-style: none;
	width: 437px;
	height: 307px;
	margin: 0;
	padding: 0;
}

#carousel li {
	display: inline;
	float: left;
}

.textholder {
	color: #cecfcf;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 8px;
}

.caja_gris {
	background-color: #656464;
	padding: 14px 19px 20px 19px;
	line-height: 12px;
}

		.caja_gris a {
			color: #e0e0e0;
			font-size: 19px;
			font-weight: bold;
			line-height: 20px;
		}

.caja_verde {
	background-color: #c2dc01;
	border-top: 4px solid #eee;
	padding: 14px 19px 20px 19px;
	line-height: 12px;
}

		.caja_verde a {
			color: #66693e;
			font-size: 18px;
			font-weight: bold;
			line-height: 19px;
		}

.caja_blanca {
	background-color: #fff;
	border-top: 4px solid #eee;
	padding: 14px 19px 14px 19px;
	line-height: 0;
}

		.caja_blanca a {
			/*color: #e44816;  Tria */
			color: #656464;
			font-size: 18px;
			font-weight: bold;
			line-height: 19px;
		}
		
.caja_azul {
	background-color: #6bb0ec;
	border-top: 4px solid #eee;
	padding: 14px 19px 14px 19px;
	line-height: 0;
}

		.caja_azul a {
			color: #fff;
			font-size: 18px;
			font-weight: bold;
			line-height: 19px;
		}

.caja_blanca_logo {
	color: #656464;
	font-size: 18px;
	font-weight: bold;
	line-height: 19px;
	font-family: Helvetica, Arial, sans-serif;
}

.caja_gris a, .caja_verde a, .caja_blanca a, .caja_azul a {
	display: block;
	font-family: Helvetica, Arial, sans-serif;
}

.caja_gris a.tipo, .caja_verde a.tipo, .caja_blanca a.tipo {
	color: #66693e;
	font-size: 15px;
	font-weight: normal;
	line-height: 16px;
}

.hr_generico {
	height: 1px;
	width: 201px;
	background-color: #e5e4e4;
	margin: 0 auto;
	border: 0;
	overflow: hidden;
	padding: 0;
}

.hr_cercar {
	height: 1px;
	width: 679px;
	background-color: #e5e4e4;
	margin: 12px auto 0 auto;
	border: 0;
	overflow: hidden;
	padding: 0;
}

.hr_qui_som {
	height: 1px;
	width: 201px;
	background-color: #e5e4e4;
	margin: 10px auto;
	border: 0;
	overflow: hidden;
	padding: 0;
}

.hr_qui_som_comissio {
	height: 1px;
	background-color: #e5e4e4;
	margin: 10px auto;
	border: 0;
	overflow: hidden;
	padding: 0;
}

.hr_enlaces {
	height:1px;
	width:216px;
	background-color:#d3d2d2;
	margin:0 auto;
	border:0;
	overflow:hidden;
	padding:0;
}

.segeuixnos {
	display:block;
	padding:12px 19px;
	color: #989898; 
	font-size: 18px; 
	font-weight: bold; 
	font-family: Helvetica, Arial, sans-serif;
}

.firma {
	background-color: #f7f7f7;
	color: #929091;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 20px 19px 30px 19px;
}

		.firma a {
			color: #929091;
		}
		
		.firma a:hover {
			color: #4f4c4d;
		}
		
.firma_atipus {
	color: #929091;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 20px 19px 30px 19px;
}

		.firma_atipus a {
			color: #000000;
		}
		
		.firma_atipus a:hover {
			color: #4f4c4d;
		}
		
		
/* ANADIDO a CODA SLIDER : Start */
.panel-wrapper a {
	display: block;
	padding: 10px 0;
}

.panel-wrapper a:hover {
	background-color: #f1f1f2;
}

.panel-wrapper a.activo {
	background-color: #f1f1f2;
}

		.panel-wrapper a.activo .fecha {
			color: #4f4c4d !important;
		}
/* AÑADIDO a CODA SLIDER : End */

img.memoria {
	padding-left: 19px;
	padding-top: 12px;
	border: 0 none;
}

img.portada {
	border: 0 none;
	margin-left: 18px;
	margin-top: 11px;
}

.col1 .col2 .titular_extragrande, .col1 .col2 .titular, .col1 .col2 .titular_pequeno, .col1 .col2 .descripcion {
	font-weight: normal;
	padding-bottom: 0px;
	padding-left:0px;
}

.col1 .col2 .titular_pequeno {
	padding-top: 8px;
}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ SUBSCRIU-TE : START }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

p.col1 {
	padding: 0 0 0 19px;
	width: 456px;
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 23px;
	line-height: 28px;
}

		p.col1 input {
			width: 419px;
			font-weight: bold;
			border: 0;
			margin: 0;
			padding: 4px 9px 3px 9px;
			background-color: #dee0e1;
			font-size: 12px;
			font-family: Helvetica, Arial, sans-serif;
			color: #4f4c4d;
		}

p.col2 {
	padding: 0 0 0 19px;
	width: 214px;
	color: #4f4c4d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 23px;
	line-height: 28px;
}

		p.col2 input {
			width: 196px;
			font-weight: bold;
			border: 0;
			margin: 0;
			padding: 4px 9px 3px 9px;
			background-color: #dee0e1;
			font-size: 12px;
			font-family: Helvetica, Arial, sans-serif;
			color: #4f4c4d;
		}

label.descripcion {
	height: 22px;
	line-height: 22px;
	padding: 0 5px !important;
	vertical-align: absmiddle;
}

input.casilla {
	padding: 0;
	margin: 0 0 0 19px;
}

.boton_formulario {
	background-color: #6bb0ec;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-left: 19px;
	padding: 3px 10px 2px 10px;
}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ SUBSCRIU-TE : END }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ CAIXA CERCA : START }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

.suggestionsBox {
	position: relative;
	left: 0px;
	margin: 0px 0px 0px 0px;
	width: 200px;
	background-color: #212427;
	/*-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 2px solid #000;	*/
	color: #fff;
}

.suggestionList {
	margin: 0px;
	padding: 0px;
}

.suggestionList li {
	
	margin: 0px 0px 3px 0px;
	padding: 3px;
	cursor: pointer;
}

.suggestionList li:hover {
	background-color: #659CD8;
}

.selectholder2{
	width:195px;
	height:23px;
	overflow:0px;
	display:block;
	background:url(../img/caixa_cerca.jpg) top;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ CAIXA CERCA : END }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

.social-network {
	background-repeat: no-repeat;
	background-size: 32px 32px;
	display: inline-block;
	height: 32px;
	margin-right: 15px;
	overflow: hidden;
	text-indent: -9999px;
	width: 32px;
}

.facebook-sn {
	background-image: url("../img/facebook-grey-64px.png");
}

.twitter-sn {
	background-image: url("../img/twitter-grey-64px.png");
}

.youtube-sn {
	background-image: url("../img/youtube-grey-64px.png");
}

.facebook-sn:hover {
	background-image: url("../img/facebook-blue-64px.png");
}

.twitter-sn:hover {
	background-image: url("../img/twitter-blue-64px.png");
}

.youtube-sn:hover {
	background-image: url("../img/youtube-red-64px.png");
}
